@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}



:root {
    --logoColor:#003e7e;
    --font-inter: 'Inter',
        sans-serif;
    --color-white: white;
    --logoColor:#003e7e;
    --color-black:#1e1e1e;
     --color-yellow: #F9B902;
}
.bg_common2 {
    background-color: rgb(125 125 125 / 10%);
}

li,
a {
    list-style: none;
    text-decoration: none;
}

.margin_top {
    margin-top: 60px;
}

/*.container,
.container-fluid {
    padding: 0px;
}
*/
.row {
    margin: 0px;
}

.relative {
    position: relative;
}

img {
    width: 100%;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
    padding: 0px;
}

.bg_prop {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.flex_prop {
    display: flex;
    align-items: center;
}

p {
    margin: 0px;
}

ul {
    margin: 0px;
    padding: 0px;
}

.b-r-3 {
    border-radius: 3px;
}

.white {
    color: white;
}

.hr_header {
    margin: 6px 0px;
    border-color: rgba(255, 255, 255, 0.4);
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

.font_15 {
    font-size: 15px;
}

.font_14 {
    font-size: 14px;
}

.common_title {
    font-weight: 500;
}
.bg_black {
    background-color: var(--color-black);
}

/*Header*/
header {
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 99;
}

.sub_header_main {
    background-color: var(--color-white);
}

.sub_header {
    padding: 12px 0px;
}

.nav_cust {
    padding: 10px 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    background-color: rgb(0 144 153);
}

.logo_img img {
    height: 54px;
    width: auto;
}
.nav_links li a {
    /* background-color: rgba(209, 25, 33, 0.8); */
    background-color: rgba(0, 0, 0, 0.7);
    color: var(--color-white);
    width: 34px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
}

.quick_btn {
    background-color: var(--logoColor);
    color: var(--color-white);
    padding: 4px 6px;
    font-size: 13px;
    border: none;
}

.nav_container a:hover {
    color: var(--color-white);
}

.nav_links_ul ul li a {
    color: var(--bs-black);
    text-transform: uppercase;
    font-weight: 500;
}


.icon_nav1 svg {
    width: 45px;
    background-color: #fff;
    border-radius: 100%;
    height: 45px;
    padding: 6px;
}

.nav_links_ul ul li a:hover {
    color: var(--logoColor);
}

.nav_links_ul ul {
    gap: 40px;
}

.touch_btn {
    background-color: var(--logoColor);
    color: var(--color-white);
    padding: 7px 20px;
    font-family: var(--font-inter);
    gap: 6px;
    border: 2px solid var(--logoColor);
    transition: 0.3s;
}

.touch_btn:hover {
    background-color: rgba(0, 0, 0, 0.2);
    background-color: transparent;
    color: var(--color-white);
}

.bg_white {
    background-color: var(--color-white);
    color: var(--color-black);
    padding: 7px 10px;
    border-left: 3px solid var(--logoColor);
}

/**/
.line_f {
    height: 2px;
    width: 50px;
    border-radius: 50px;
    background-color: var(--color-black);
    display: flex;
    position: relative;
}

.line_f::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 4px;
    background-color: var(--logoColor);
    border-radius: 50px;
}

.footer_main {
    background-color: #ffffff;
}
.footer_logo img {
    height: 64px;
    width: auto;
}
.call_us_f_icon img {
    height: 40px;
    width: auto;
}

/*.call_us_footer {
    background-color: var(--color-white);
}*/

.footer_content {
    /*background-color: #eee;*/
    padding: 20px;
}

.call_us_footer {
    padding: 10px;
}

.bg_common_cust {
    background-color: #26424e;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    height: 200px;
}
.m_p_spacing p,
.m_p_spacing ul {
    margin-bottom: 15px;
}

.m_p_spacing ul li {
    list-style: disc;
}

.m_p_spacing h3,
.m_p_spacing h4,
.m_p_spacing h5 {
    margin-bottom: 15px;
    font-family: var(--font-inter);
}

.footer_title {
    font-weight: 700;
    font-size: 20px;
}

.footer_ul li a {
    color: var(--color-black);
    display: flex;
    align-items: center;
    gap: 6px;
}

.footer_ul li a:hover {
    color: var(--logoColor);
}

.footer_ul {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
}

.footer_ul li a::before {
    font-family: "Font Awesome 5 Free";
    content: "\f0da";
    vertical-align: middle;
    font-weight: 900;

}

.social_links li a {
    width: 30px;
    height: 30px;
    border-radius: 3px;
    background-color: var(--color-black);
    color: var(--color-white);
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu_btn {
    border: none;
    background-color: var(--color-white);
    width: 35px;
    height: 35px;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu_btn img {
    height: 20px;
    width: auto;
}


.menu_btn {
    display: none;
}

.travellers-dropdown {
    position: absolute;
    display: none;
    -webkit-box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.176);
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.176);
    z-index: 11;
    background: #fff;
    padding: 20px;
    border-radius: 4px;
    min-width: 300px;
    width: 100% !important;
    border: 1px solid rgba(0, 0, 0, 0.2);
}

.box_count {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 7px;
}

.trvl_name {
    font-size: 14px;
}

.trv_slct {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 6px;
}

.trv_slct .form-control {
    flex: initial;
    width: 55px !important;
    text-align: center;
    border-radius: 3px;
    padding: 2px !important;
}

.cntr_btn {
    border: 1px solid #d9d9d9;
    width: 26px;
    height: 26px;
    background: var(--color-black);
    color: var(--color-white);
    border: none;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
}

.travellers-dropdown .custom-control {
    margin: 3px 0px;
}

.page-item.active .page-link,
.custom-radio .custom-control-input:checked~.custom-control-label:before,
.custom-control-input:checked~.custom-control-label::before,
.custom-checkbox .custom-control-input:checked~.custom-control-label:before,
.custom-control-input:checked~.custom-control-label:before {
    background-color: var(--logoColor);
    border-color: var(--logoColor);
}

.form_holder label {
    font-weight: 500;
    margin-bottom: 0px;
}

.custom-control-label {
    font-size: 14px;
    font-weight: 600;
}

.custome_btn_sub .btn {
    padding: 7px 14px !important;
    font-size: 14px;
    border-radius: 3px;
    background-color: var(--logoColor) !important;
}

.cust_tabs {
    background-color: transparent;
    color: var(--color-white);
    align-items: center;
    justify-content: center;
    border-radius: 3px !important;
}


.secondLogoColor {
    color: #009099;
    font-weight: 700;
}

.theme-search-results-item-price-btn {
    background: var(--logoColor);
    color: white;
    border-radius: 3px !important;
    font-size: 14px !important;
    padding: 8px;
}


.flight_details_btn {
    background: #E40A3F;
    color: white !important;
    border-radius: 3px !important;
    font-size: 12px !important;
    padding: 8px;
    margin-top: 7px;
}
.about__home{
        background-image: url(../../assets/img/experience-banner.webp);
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cntSec h4 {
    padding: 10px 0;
    font-size: 20px;
}
.cntSec h3, .cntSec h5{
padding: 10px 0;
}


.cntSec {
    padding: 10px;
}

.cntSec li::before {
    font-family: "Font Awesome 5 Free";
    content: "\f111";
    font-size: 12px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    font-weight: 900;
    margin-right: 5px;
    color: #727272;
}
     .bg_clr_g {
    border: 1px solid #e0e0e0;
    box-shadow: 0 0px 6px rgb(0 0 0 / 18%);
    border-radius: 12px;
    padding: 50px;
}
.pop_desti_card_wrap {
    display: grid;
    grid-template-columns: repeat(3, 2fr);
    grid-gap: 12px;
}
.desti_card_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    grid-gap: 16px;
    box-shadow: 0 0px 6px rgb(0 0 0 / 18%);
    background-color: #fff;
    border-radius: 8px;
    margin-top: 10px;
}
.crd_p_list {
    padding-right: 30px;
}
.card_img img {
    width: 100px;
    height: 90px;
    object-fit: cover;
    border-radius: 10px;
}
.pop_dest_cnt {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.pop_dest_cnt h2 {
    font-size: 15px;
    font-weight: 700;
}
.pop_dest_cnt img {
    width: auto;
    height: 19px;
}
        .pack_grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 30px;
}
.pack_img img {
    height: 250px;
    object-fit: cover;
   
}
.pack_container {
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.2);
}
.time_cont {
    background-color: var(--color-yellow);
    display: inline-flex;
    padding: 8px 12px;
    font-weight: 600;
    text-align: center;
    position: absolute;
    top: 15px;
    left: 0px;
    font-size: 14px;
    border-radius: 0px 5px 5px 0px;
}
.time_cont p {
    border-bottom: 1px solid var(--color-black);
}
.pack_content {
    position: relative;
    background-color: var(--color-white);
    /* width: 90%; */
    margin: auto;
    /* margin-top: -60px; */
    z-index: 1;
    padding: 10px 10px;
    text-align: center;
    /* border-radius: 5px; */
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.pack_title {
    font-weight: 600;
    font-size: 22px;
}
.color_blue {
    color: #132fa0 !important;
    font-weight: 700;
}

.pop_dest_cnt h3 {
    font-size: 14px;
    background-color: #f9b931;
    padding: 1px 5px;
}
.link_call a {
    border-bottom: 1px solid #3a3a3a;
}
.price_card_btm {
    font-size: 14px;
    font-weight: 600;
    margin: 0;
}
.link_call a {
    font-size: 14px;
    font-weight: 800;
    color: #9b1d54 !important;
}
.link_call {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 23px;
}
.contanc_gird_box {
    display: grid;
    grid-template-columns: repeat(3, 2fr);
    grid-gap: 21px;
}
.cnt_img_box {
    width: 49px;
}
.phone_cnt {
    padding-top: 11px;
}
.phone_cnt a {
    color: #3a3a3a;
    font-weight: 600;
}
.box_contact {
    background-color: #ededed;
    padding: 25px;
    border: 1px solid #3a3a3a;
}
.contact_form {
    border-radius: 12px;
    padding: 15px 0;
    margin-top: 0px;
    /*background-color: #ededed;*/
    border: 0;
}
.contact_box_area {
    margin: 57px 0;
}
